<!DOCTYPE html>
<!-- All html documents must start with <!DOCTYPE> declaration -->
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- this is a comment
		for shortcuts
		windows: ctrl + /
	-->

	<!-- Create a heading tag -->

	
	<h1>Zuitt Coding Bootcamp</h1>

	<!--
	<h2>Zuitt Coding Bootcamp</h2>
	<h3>Zuitt Coding Bootcamp</h3>
	<h4>Zuitt Coding Bootcamp</h4>
	<h5>Zuitt Coding Bootcamp</h5>
	<h6>Zuitt Coding Bootcamp</h6>
	-->

	<h3>Marc Carlo Moratalla</h3>

	<hr> <!-- Horizontal Rule -->

	<!-- Paragraph Element -->
	<!-- "em" - an inline element that creates emphasis on text through initializing it -->
	<!-- br tag breaks the line -->
	<!-- "Strong" - an inline elements that creates a strong importance on the text through making it bold -->


	<p>Welcome to <em>Zuitt!</em> <br> In this online bootcamp course, <b>you will <em>learn</em> a lot of things.</b> Let's enumerate all the things, that will make you a <strong>full-stack developer</strong></p>

	<!-- 
		<b></b> - bold
		<i></i> - initialize
	-->

	<!--
		"<ul> </ul>" - unordered list - bullet
		"<ol> </ol>" - ordered list - numbers
	 -->

	<!-- Creating an unordered with bullet point <ul> -->
	<ul>
			<!-- "li" - contains our list items -->
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>

		<li>Frameworks & Libraries</li>

		<!-- Creating an ordered list "ol" with numbered points -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<!-- 
			Mini Activity
			Add an ordered list that will list down the ff. tool
				- Git
				- Gitlab
				- Sublime Text
				- Postman
				- Others
		-->
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
			<!-- Under other list items should have an unorder list to display list items and RoboRT-->
				<ul>
					<li>MongoDB</li>
					<li>RoboRT</li>
				</ul>
		</ol>

	</ul>

</body>
</html>

<!-- HTML attributes -->
<elemnt attributes"value">content</elements>
